@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    /*font-family: 'Source Sans Pro', sans-serif;*/
    /*font-family: 'Mulish', sans-serif;*/
    font-family: 'Inter', sans-serif !important;
}

* {
    box-sizing: border-box;
}

/*line-height*/

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3;
}

a,
a:hover {
    color: #333;
    text-decoration: none !important;
}
.vs_black_ho:hover{
    color: #000;
}

ul {
    padding: 0;
    list-style: none;
}

.accordion-button:focus {
    box-shadow: none;
}

p,
.vs_footer_cnt li a {
    font-size: 15px;
}

.vs_user_cmnt small {
    font-size: 13px;
}

@font-face {
    font-family: vs_Gracia_ff;
    src: url(../font/Helinda_Rook_Std_Regular.otf);
}

.vs_Gracia_ff {
    font-family: vs_Gracia_ff;
}

@font-face {
    font-family: vs_take_ff;
    src: url(../font/take-trails-press.otf);
}

.vs_take_ff {
    font-family: vs_take_ff;
}

@font-face {
    font-family: vs_kk_ff;
    src: url(../font/KAUFMANB.ttf);
}

.vs_kk_ff {
    font-family: vs_kk_ff;
}


/*50*/
.vs_50_side_bg {
    background: #4caf50;
    width: 100%;
    clip-path: polygon(100% 0, 0 61%, 100% 61%);
    height: 100%;
}

.vs_yellow_left {
    clip-path: polygon(0 0, 0 61%, 100% 61%);
    background: #ffc107;
}

.vs_50_l {
    /*font-size: 12rem;*/
    font-size: calc(5rem + 9vw);
    line-height: 0;
    color: #09468c;
    /*text-shadow: 2px 2px #13b79a;*/
}

.vs_50_l span {
    color: red;
}

.vs_sup_l {
    color: #317834;
    /*font-size: 3rem;*/
    font-size: calc(1.6rem + 1.8vw);
    bottom: 2rem;
}

.vs_year_l {
    /*font-size: 24px;*/
    font-size: calc(1rem + 1vw);
    position: relative;
    top: -43px;
    left: 28px;
    color: #000000;
    font-family: vs_kk_ff;

}
.vs_puri_head_sec h4{
    font-size: calc(0.5rem + 1vw);
    padding: 10px;
}

.vs_puri_head h1{
    font-size: calc(1rem + 1.4vw);
    text-transform: uppercase;
    line-height: 0.8;
    font-weight: 600;
    color: #0046a4;
}
.vs_puri {
    position: absolute;
    top: 0;
}

.vs_puri span {
    position: absolute;
    top: 0;
    font-size: 55px;
    right: 3px;
}

.vs_since {
    top: -50px;
    font-size: 15px;
    font-weight: 500;
    padding-left: 20px;
    position: relative;
}

.vs_ind {
    font-size: 19px;
    position: relative;
    left: -8px;
    top: -20px;
}


.vs_puri {
    text-align: center;
    position: absolute;
    top: 0;
    padding-left: 20px;
}


@media screen and (max-width: 1100px) {
    .vs_ind {
        top: -10px;
    }

    .vs_since {
        top: -40px;
    }
}

@media screen and (max-width: 767px) {
    .vs_puri {
        display: none;
    }
}

/*all padding*/

.vs_section_padd {
    padding: 70px 0px 70px
}

.vs_margin_b {
    margin-bottom: 30px;
}


/*Inter font family*/

.vs_sec_heading h3 {
    font-family: 'Inter', sans-serif;
}


/*-------*/


/*font-size h5*/

h5,
.vs_footer_cnt h4 {
    font-size: 18px;
}


/*font-size h5 e*/

.vs_blog_ctn p a,
.vs_breadcrumb a,
.vs_summery_text h5,
.vs_srvs_box a {
    transition: 0.6s all;
}

.vs_yellow {
    color: #ffeb3b;
}

.vs_white {
    color: #fff;
}

.vs_fc_blue{
    color: #0046a3;
}
.vs_fc_red{
    color: #f44336;
}

.vs_face:hover {
    color: #1877f2 !important;
}

.vs_twit:hover {
    color: #00b6f1 !important;
}

.vs_inst:hover {
    color: #cf3b8f !important;
}

.vs_linked:hover {
    color: #0077b5 !important;
}

/*Color White*/

.vs_call_us span,
.vs_call_us p,
.vs_call_us p a,
.vs_content h4,
.vs_content p,
.vs_our_work h5,
/*.vs_footer_cnt li a,*/
.vs_blog_meta a,
.vs_breadcrumb a:hover,
.vs_sale_badge,
.vs_add_cart_btn {
    color: white;
}


/*Color White End*/


/*Color blue*/

.vs_sec_heading h5,
.vs_our_work div small,
.vs_client_n_i small,
.vs_bottom a,
.vs_team_carousel small,
.vs_blog_ctn div h5 a:hover,
.vs_blog_ctn p a,
a:hover,
.vs_breadcrumb a,
.vs_srvs_box:hover .vs_summery_text h5,
.vs_srvs_box a,
.vs_menu>ul>li>ul>li a:hover,
.vs_user_cmnt small,
.vs_prdt_cnt a:hover,
.vs_price h5 span:last-child,
.vs_product .vs_add_cart_btn:hover,
.vs_prdct_cata a {
    color: #4bb79a;
}


/*Color blue End*/


/*Color black*/

.vs_summery_text h5,
.vs_client_n_i h5,
.vs_blog_ctn div h5 a,
.vs_blog_ctn p a:hover,
.vs_srvs_box a:hover,
.vs_prdt_cnt a,
.vs_prdct_cata a:hover,
.vs_l_blue h5 {
    color: #2f435c;
}


/*Color black end*/


/*font-width-700*/

.vs_banner_ctn h1,
.vs_sec_heading h3,
.vs_summery_text h5,
.vs_our_work div h5,
.vs_client_n_i h5,
.vs_team_carousel h5,
.vs_blog_ctn div h5,
.vs_footer_cnt h4 {
    font-weight: 700;
}

.vs_recent_post li {
    border-bottom: 1px #e1e0e0 solid;
    padding-bottom: 7px;
}

/*font-width-700 End*/


/*box-shadow*/

.vs_box_shadow {
    box-shadow: 2px 2px 61px -12px rgb(0 0 0 / 30%);
    background: #fff;
}


/*box-shadow e*/


/*width fit content*/

.vs_fit_content h5,
.vs_service_icon {
    width: fit-content;
}


/*width fit content e*/

/*btn*/
.vs_ctm_btn {
    background: #009688 none repeat scroll 0 0;
    border: 3px solid #ffffff00;
    color: #ffffff;
    padding: 15px 40px;
    display: inline-block;
    font-weight: 600;
    line-height: 25px;
    text-transform: capitalize;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    overflow: hidden;
    font-size: 17px;
    border-radius: 40px;
    position: relative;
}

.vs_ctm_btn:hover {
    background: #ffffff none repeat scroll 0 0;
    border: 3px solid #4bb79a;
    color: #000;
}

/*relative*/

.vs_abt_img,
.vs_service_item {
    position: relative;
}

p {
    line-height: 25px;
}

.vs_simple_btn {
    background-color: #4bb79a;
    color: white;
    border-radius: 22px;
    font-size: 14px;
}

.vs_menu {
    width: 100%;
    margin: auto;
}

.vs_menu_div {
    /*margin: 0 auto; */
    /* background: #e9e9e9; */
    border-bottom: 1px #ffffff33 solid;
    /*padding-bottom: 10px;*/
}

.vs_menu a.logo {
    display: inline-block;
    /*padding: 1.5em 3em;*/
    /*width: 19%;*/
    /*float: left;*/
}

.vs_menu a.logo img {
    /*filter: invert();*/
    padding-block: 10px;
}

.vs_menu img {
    max-width: 100%;
}

.vs_menu_mobile {
    display: none;
    padding: 20px;
}

.vs_menu_mobile:after {
    content: "☰";
    font-family: "Ionicons";
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-15%);
    transform: translateY(-15%);
}


.vs_menu>ul {
    margin: 0;
    /*width: 80%;*/
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .vs_menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
    /*clear: right;*/
    display: flex;
}

.vs_menu>ul:before,
.vs_menu>ul:after {
    content: "";
    display: table;
}

.vs_menu>ul:after {
    clear: both;
}

.vs_menu>ul>li {
    float: left;
    /*background: #e9e9e9;*/
    padding: 0;
    margin: 0;
    flex-grow: 1;
}

.vs_menu>ul>li a {
    text-decoration: none;
    /*padding: 1.5em 3em;*/
    padding: 25px 3px;
    display: block;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}

.vs_menu_container.fixed .vs_menu>ul>li a {
    color: #2f445c;
}

.vs_menu>ul>li>a:hover {
    color: #4bb79a;
}

.vs_menu>ul>li>ul {
    display: none;
    width: 100%;
    background: white;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    border-radius: 0px 0px 15px 15px;
    box-shadow: 2px 2px 61px -12px rgb(0 0 0 / 30%);
}

.vs_menu>ul>li>ul:before,
.vs_menu>ul>li>ul:after {
    content: "";
    display: table;
}

.vs_menu>ul>li>ul:after {
    clear: both;
}

.vs_menu>ul>li>ul>li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 33.3%;
    background: none;
    float: left;
}

.vs_menu>ul>li>ul>li p {
    font-weight: 600;
    border-bottom: 1px #4bb79a solid;
    width: fit-content;
    color: #212529;
    margin-bottom: 0px;
}

.vs_menu>ul>li>ul>li a {
    color: #4c4c4c;
    padding: .2em 0;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    transition: 0.6s all;
    /*font-weight: 600;*/
}

.vs_menu>ul>li>ul>li a:hover {
    /*color:#03a9f4;*/
}

.vs_menu>ul>li>ul>li>ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.vs_menu>ul>li>ul>li>ul:before,
.vs_menu>ul>li>ul>li>ul:after {
    content: "";
    display: table;
}

.vs_menu>ul>li>ul>li>ul:after {
    clear: both;
}

.vs_menu>ul>li>ul>li>ul>li {
    float: left;
    width: 100%;
    padding: 5px 0;
    margin: 0;
    font-size: .8em;
}

.vs_menu>ul>li>ul>li>ul>li a {
    border: 0;
    font-size: 14px;
}

.vs_menu>ul>li>ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.vs_menu>ul>li>ul.normal-sub>li {
    width: 100%;
}

.vs_menu>ul>li>ul.normal-sub>li a {
    border: 0;
    padding: 1em 0;
}

.vs_call_us span,
.vs_call_us p {
    float: left;
    margin: auto;
    font-size: 14px;
}

.vs_call_us span {
    font-size: 36px;
    border-right: 1px white solid;
    line-height: 50px;
    margin-right: 10px;
    padding-right: 10px;
}

.vs_call_us i {
    animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both infinite;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

@keyframes shake {

    10%,
    90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%,
    80% {
        transform: translate3d(2px, 0, 0);
    }

    30%,
    50%,
    70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%,
    60% {
        transform: translate3d(4px, 0, 0);
    }
}

.vs_call_us p a {
    font-weight: 900;
}

.vs_menu li a.active {
    color: #4bb79a !important;
}

.vs_banner_ctn h1 {
    font-size: calc(1.1rem + 2vw);
    margin-bottom: 30px;
    line-height: 62px;
}

.vs_banner_ctn p {
    margin-bottom: 30px;
}

.vs_bnr_btn {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #2f435d2e;
    color: #0e2b3d;
    padding: 15px 40px;
    display: inline-block;
    font-weight: 600;
    line-height: 25px;
    text-transform: capitalize;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    overflow: hidden;
    font-size: 17px;
    border-radius: 40px;
    position: relative;
}

.vs_bnr_btn i {
    font-size: 20px;
    margin-left: 5px;
    position: relative;
    top: 2px;
}

.vs_home_slider .owl-nav{
display: none;
}

.vs_header_bg {
    border-radius: 0px 0px 0px 100px;
    background: #2f445c;
    padding-bottom: 50px;
    /*padding-bottom: 15px;*/
}

.vs_call_us div {
    float: right;
}

.vs_breadcrumb a:after {
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0px 5px;
}

.vs_breadcrumb a {
    position: relative;
}

.vs_breadcrumb {
    margin-bottom: auto;
}

.vs_menu>ul>li>ul>li a img {
    width: 20px;
    filter: invert(50%) sepia(10%) saturate(0%) hue-rotate(0deg) brightness(0%) contrast(40%);
    transition: 0.6s all;
}

.vs_menu>ul>li>ul>li a:hover img {
    margin-right: 4px;
    opacity: 0.7;
}

.vs_menu>ul>li>ul>li:last-child {
    /*clear: both;*/
    /*margin-top: 15px;*/
}

.vs_menu_container.fixed .vs_call_us span,
.vs_menu_container.fixed .vs_call_us p,
.vs_menu_container.fixed .vs_call_us p a,
.vs_menu_container.fixed .vs_call_us i {
    border-color: #2f445c;
    color: #2f445c;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media (max-width: 1100px) and (min-width: 991px) {
    .vs_call_us span {
        font-size: 30px;
        line-height: 38px;
        margin-right: 5px;
        padding-right: 5px;
    }

    .vs_call_us p {
        font-size: 12px;
    }

    .vs_call_us div {
        display: flex;
    }

    .vs_menu>ul>li a {
        font-size: 15px;
    }
}

@media only screen and (min-width: 992px) {
    .vs_menu_container.fixed {
        position: fixed;
        width: 100%;
        background: #ffffff;
        z-index: 999;
        margin: auto;
        top: 0px;
        box-shadow: 2px 2px 61px -12px rgb(0 0 0 / 30%)
    }
}

@media only screen and (max-width: 991px) {
    .vs_menu_div {
        width: 100%;
        border-bottom: none;
    }

    .vs_menu_div .menu {
        display: inline-block;
    }

    .vs_menu_mobile {
        display: block;
        float: right;
        padding: 20px 20px 0;
        color: white;
    }

    .vs_menu_dropdown_icon:before {
        display: block;
    }

    .vs_menu>ul {
        display: none;
        width: 100%;
    }

    .vs_menu>ul>li {
        width: 100%;
        float: none;
        display: block;
    }

    .vs_menu>ul>li a {
        padding: 5px 10px 12px;
        width: 100%;
        display: block;
        border-bottom: 1px #ffffff24 solid;
        margin-bottom: 5px;
    }

    .vs_menu>ul>li a:last-child {
        /*border-bottom: 1px #ffffff00 solid;*/
    }

    .vs_menu>ul>li>ul {
        position: relative;
        /*padding: 0 40px;*/
    }

    .vs_menu>ul>li>ul.normal-sub {
        width: 100%;
    }

    .vs_menu>ul>li>ul>li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .vs_menu>ul>li>ul>li:first-child {
        margin: 0;
    }

    .vs_menu>ul>li>ul>li>ul {
        position: relative;
    }

    .vs_menu>ul>li>ul>li>ul>li {
        float: none;
    }

    .vs_menu .show-on-mobile {
        display: block;
        /*margin-top: 0px;*/
        border-top: 1px #ffffff24 solid;
        padding-top: 7px;
    }

    .vs_call_us {
        /*display: none;*/
    }

    .vs_call_us {
        position: absolute;
        right: 70px;
        top: 18px;
    }

    .vs_menu>ul>li>ul {
        border-radius: 5px;
        padding: 15px 20px;
        margin-bottom: 8px;
        top: -5px;
    }

    .vs_menu_dropdown_icon:before {
        padding: 6px 10px;
    }
}


/*menu css completed*/

.vs_sec_heading h5:before {
    content: " ";
    width: 30px;
    height: 2px;
    background: #4bb79a;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translate(-0%, -50%);
}

.vs_sec_heading h5 {
    position: relative;
    padding-left: 45px;
    /*text-transform: uppercase;*/
}

.vs_white_box {
    padding: 50px;
    position: relative;
    top: -70px;
    border-radius: 20px;
    border: 1px solid #eee;
    /*margin-block: 40px;*/
}
.vs_white_box_img figcaption{
        position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #4bb79acc;
    padding: 5px 2px;
    text-align: center;
    color: #fff;
}
.vs_white_box_img{
        border: 4px solid #3a3a3a;
}


/*about css*/

section.vs_about_us,
.vs_l_blue {
    background: #f3f7fd;
}

.vs_overlay {
        position: absolute;
    right: 0;
    background: linear-gradient(90deg, rgba(9, 70, 139, 1) 0%, rgba(30, 132, 246, 1) 100%);
    padding: 5px 6px;
    clip-path: polygon(100% 0, 100% 85%, 93% 100%, 0 99%, 0 0);
    display: flex;
    align-items: center;
    bottom: -35px;
}

.vs_overlay .vs_content p,
#vs_tabs_nav li a,
.vs_service_item p {
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 25px;
}

.vs_overlay .vs_icon {
    border-right: 1px solid rgba(255, 255, 255, .5);
       margin-right: 6px;
    padding-right: 6px;
}

.vs_abt_img {
    margin-bottom: 15px;
    text-align: center;
}
.vs_com_man_box{
    transition: all 0.5s;
    margin: auto;
        box-shadow: 0 0 10px #7a7a7a;
        text-align: center;
}
.vs_abt_img img{
        border: 1px solid #dbdbdb;
}
.vs_com_man_box figcaption{
    width: 100%;
    background-color: #09468c;
    padding: 5px;
    bottom: 0;
    position: absolute;
    text-align: center;
    color: #fff;
}
.vs_com_man_box:hover{
    transform: translateY(-10px);
}

ul#vs_tabs_nav {
    list-style: none;
    margin: 0;
    padding: 1px;
    overflow: hidden;
    margin-bottom: 30px;
    border-bottom: 2px solid #eeee;
}

ul#vs_tabs_nav li {
    float: left;
    font-weight: 500;
    margin-right: 2px;
    padding: 8px 10px;
    cursor: pointer;
    position: relative;
    background: #09468c;
}

ul#vs_tabs_nav li:hover a,
ul#vs_tabs_nav li.active a {
    color: #4bb79a;
}

#vs_tabs_nav li a {
    text-decoration: none;
    color: #fff;
}

ul#vs_tabs_nav li.active {
    background: white;
}

ul#vs_tabs_nav li.active a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 3px;
    width: 100%;
    background: #086ad8;
}


/*service section*/

.vs_service_item {
    padding: 50px 30px;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
}

.vs_service_item:after {
    content: "";
    position: absolute;
    background: url(../img/8.png);
    width: 40%;
    height: 40%;
    background-size: contain;
    right: 0;
    background-position: right bottom;
    background-repeat: no-repeat;
    bottom: -30px;
}

.vs_service_icon {
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
    z-index: 9;
}

.vs_service_icon:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background: #4bbbbd;
    border-radius: 38% 62% 62% 38%/41% 44% 56% 59%;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.5;

}


.vs_abt_srvc_box {
    /*transition: 0.4s ease all;*/
    /*    box-shadow: inset 5px 5px 5px rgb(0,0,0,0.05),
                inset -5px -5px 5px rgb(255,255,255,0.05),
                5px 5px 5px rgb(0,0,0,0.05),
                -5px -5px 5px rgb(255,255,255,0.05);*/
    /*border-radius: 15px;*/
    /*overflow: hidden;*/
    /*margin-bottom: 30px;*/
    /*padding: 15px;*/
    display: flex;
}

.vs_service_item {
    box-shadow: 0px 10px 20px rgb(0 0 0 / 1%);
    background: #09468c;
    /*margin: 20px;*/
    transition: 0.7s ease;
    transform: translateY(0px);
}

.vs_abt_srvc_box:hover .vs_service_item {
    background: #ffc107;
    transform: translateY(-30px);
    color: #000;
}

.vs_service_item a,
.vs_service_item p {
    color: #fff;
}

.vs_abt_srvc_box:hover .vs_service_item a,
.vs_abt_srvc_box:hover .vs_service_item p {
    color: #000;
}

.vs_abt_srvc_box:hover .vs_service_icon:after {
    background: #fff;
    opacity: 1;
}

.vs_abt_srvc_box:hover .vs_service_icon img {
    filter: invert(80%) sepia(46%) saturate(469%) hue-rotate(177deg) brightness(95%) contrast(89%);
}


.vs_sede_sect {
    padding: 30px;
    box-shadow: 0 0 10px #cccccc8c;
}

.vs_search_frm button.btn {
    background: #4bb79a;
    padding: 15px 10px;
    border-radius: 0px 3px 3px 0px;
    color: white;
}

.vs_search_frm input {
    border-radius: 3px 0px 0px 3px;
}

.vs_our_work_section{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0 0 0 / 0.8)), url(../img/product_bg.webp);
    background-size: cover;
    color: white;

}

.vs_our_work {
    position: relative;
    overflow: hidden;
    border: 1px solid #4bb79a;
}

.vs_our_work div {
    position: absolute;
    bottom: -30px;
    width: 100%;
    background: #4bb79a;
    /*height: 0px;*/
    opacity: 0;
    overflow: hidden;
    transition: 0.6s all;
}

.vs_our_work h5 {
    position: absolute;
    background:#4bb79a;
    padding: 10px;
    /*border-radius: 5px;*/
    font-size: 17px;
    bottom: 0px;
    margin: auto;
    width: 100%;
    text-align: center;
    transition: 0.6s all;
}


.vs_our_work:hover div {
    /*height: auto;*/
    bottom: 0px;
    opacity: 1;
}

.vs_our_work:hover h5 {
    opacity: 0;
}

.vs_our_work div h5 {
    position: relative;
    bottom: auto;
    opacity: 1 !important;
    padding: 10px 0;
    text-align: left;
    background: transparent;
}

.vs_our_work div p i {
    /*margin-right: 3px;
    font-size: 16px;*/
}

.vs_our_work img {
       transition: 0.6s all;
    height: 300px;
    object-fit: contain;
    background-color: white;
}

.vs_our_work:hover img {
    transform: scale(1.08) rotate(4deg);
}

/*table s*/

.vs_Pro_table {
    overflow-y: scroll;
    height: 400px;
}

.vs_Pro_table thead {
    background-color: #4bb79a;
    color: #fff;
}


.vs_Pro_table th,
.vs_Pro_table td {
    vertical-align: middle;
    text-align: center;

    border: 1px solid #000000;
}
.vs_Pro_table tbody tr:nth-child(even){
        background-color:#f3f7fd; 
      }

/*table e*/
.vs_client_n_i {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.vs_client_n_i img {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    margin-right: 15px;
}

.vs_client_n_i p {
    margin: auto;
}

.vs_client_n_i h5 {
    margin: auto;
}

.vs_client_reviews.owl-carousel .owl-stage {
    display: flex;
}

.vs_client_reviews.owl-carousel .owl-item {
    display: flex;
}

.vs_client_reviews .item {
    padding: 30px;
    border: 2px solid #4bb79a;
    border-radius: 20px;
}

.vs_client_reviews {
    box-shadow: 2px 2px 43px -12px rgb(0 0 0 / 30%);
    background: #fff;
    padding: 30px 40px;
    border-radius: 30px;
}

.vs_client_reviews .owl-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    /* transform: translateX(-50%) translateY(-50%); */
    transform: translate(-50%, -50%);
    width: 100%;
}

.vs_client_reviews button.owl-next {
    float: right;
    margin-right: 10px;
}

.vs_client_reviews button.owl-prev {
    float: left;
    margin-left: 10px;
}

.vs_client_reviews .owl-nav button {
    border: 1px #4bb79a solid;
    font-size: 24px;
    line-height: 1;
    border-radius: 5px;
    background: #ffffff;
    color: #2f435c;
    transition: 0.6s all;
}

.vs_client_reviews .owl-nav button:hover {
    background: #2f435c;
    color: #ffffff;
}

.vs_client_reviews .owl-dots button {
    border: 1px #2f435c solid;
    width: 10px;
    height: 10px;
    padding: 0px;
    border-radius: 100%;
    margin: 2px;
}

.vs_client_reviews button.owl-dot.active {
    background: #4bb599;
}

.vs_client_reviews {
    position: relative;
}


.vs_cstm_carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}

.vs_cstm_carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
}

.vs_team_social i.fa.fa-plus {
    transform: inherit;
}

.vs_cstm_carousel .owl-nav {
    position: absolute;
    width: 100%;
    top: 42%;
    left: 50%;
    /*transform: translateX(-50%) translateY(-50%);*/
    transform: translate(-50%, -50%);
    pointer-events: all;
}

.vs_cstm_carousel button.owl-prev {
    float: left;
}

.vs_cstm_carousel button.owl-next {
    float: right;
}

.vs_cstm_carousel .owl-nav button.owl-prev,
.vs_cstm_carousel .owl-nav button.owl-next {
    background-color: #13b79a;
    color: white;
    border: none;
    font-size: 34px;
    padding: 0px 0px 2px;
    line-height: 1px;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    text-align: center;
    position: relative;
    cursor: pointer;
    opacity: 0;
    transition: 0.6s all;
    outline: none;
}

.vs_cstm_carousel .owl-nav button.owl-prev {
    /*left: -55px; */
    left: 0px;
}

.vs_cstm_carousel .owl-nav button.owl-next {
    right: 0px;
}

.vs_cstm_carousel:hover .owl-nav button.owl-prev {
    left: -15px;
}

.vs_cstm_carousel:hover .owl-nav button.owl-next {
    right: -15px;
}

.vs_cstm_carousel .owl-nav button.owl-prev:hover,
.vs_cstm_carousel .owl-nav button.owl-next:hover {
    background-color: #30445d;
}

.vs_cstm_carousel:hover .owl-nav button.owl-prev,
.vs_cstm_carousel:hover .owl-nav button.owl-next {
    opacity: 1;
}

.vs_cstm_carousel button.owl-dot,
.owl-dots {
    opacity: 0;
    height: 0px;
    clear: both;
}

@media screen and (max-width: 767px) {
    .vs_cstm_carousel .owl-nav {
        display: none;
    }
}

p.vs_plus i {
    transform: rotate(90deg) !important;
}

.vs_blog_ctn div {
    position: relative;
    top: -60px;
    border-radius: 10px;
    padding: 20px 15px;
    box-shadow: 2px 2px 61px -12px rgb(0 0 0 / 30%);
    background: #fff;
    transition: 0.6s all;
}

.vs_blog_ctn_div:hover .vs_blog_ctn div {
    top: -40px;
}

.vs_blog_ctn div h5 {
    line-height: 25px;
}

.vs_blog_ctn {
    position: relative;
    padding: 0px 15px;
}

.vs_blog_ctn_div .vs_featured_img {
    display: block;
    overflow: hidden;
}

.vs_blog_ctn_div img {
    border-radius: 7px;
    /*transition: 0.6s all;*/
}

.vs_blog_ctn_div:hover img {
    /*    transform: scale(1.08) rotate( 
4deg);*/
}

.vs_blog_ctn_div {
    position: relative;
}

.vs_blog_meta {
    position: absolute;
    top: 6px;
    left: 9px;
}

.vs_blog_meta a {
    background-color: #4bb79a;
    border-radius: 5px;
    padding: 2px 5px 3px;
    font-size: 14px;
    transition: 0.6s all;
}

.vs_blog_ctn div h5 a {
    transition: 0.6s all;
}

.vs_blog_meta a:hover {
    background-color: #2f435c;
}


/*all clinet S*/

.vs_all_Prodect_slrd .vs_client_img_over {
    overflow: hidden;
    border: 1px solid #13b79a;
}

.vs_all_Prodect_slrd .vs_client_img_over img {
    transition: all 0.5s;
    width: 100%;
    height: 150px;
    object-fit: contain;
}

.vs_all_Prodect_slrd .vs_client_img_over img:hover {
    transform: scale(1.1);
}


/*<!-- nws letter s -->*/
.vs_need_help {
    background-image: url(../img/newsletter_bg.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
}

.vs_need_help:before {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #2f435c;
    opacity: 0.8;
    top: 0;
    left: 0;
    content: '';
}

.vs_need_help .vs_sec_heading {
    position: relative;
}

/*<!-- nws letter e -->*/


.vs_info_cnt a{
    color: #fff;
}
.vs_info_cnt a:hover{
    color: #4bb79a;
}

/*vs_certificate S*/

.vs_certificate .vs_certificate_box {
  transition: all 0.5s;
}

.vs_certificate .vs_certificate_box:hover {
  box-shadow: 0 0 10px #ababab;
}

/*vs_certificate E*/



/*footer css*/

.vs_social_icon li {
    display: inline-block;
    margin: 0px 4px;
    overflow: hidden;
}

/*
.vs_footer_cnt img {
    width: 170px;
    object-fit: contain;
}*/

.vs_ftr_logo {
    /*filter: invert();*/
}

.vs_footer_cnt li {
    margin-bottom: 15px;
    list-style: none;
}

.vs_footer_cnt li a {
    transition: 0.6s all;
}

.vs_ftr_email.vs_relative {
    /*width: 90%;*/
}

.vs_footer_cnt p {
    color: #2f435c;
}

.vs_footer_cnt p i {
    margin-right: 10px;
    font-size: 17px;
}

.vs_footer_cnt li a:hover {
    color: #13b79a;
}

.vs_social_icon li a {
    /*background: #13b79a;
    color: #2f435c;*/
    background: #2f435b;
    color: #ffffff;
    padding: 0px 0px 0px;
    width: 34px;
    height: 34px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.vs_social_icon li a:hover {
    background: #fff;
    color: #13b79a;
}

.vs_footer_cnt h4 {
    max-width: fit-content;
    position: relative;
    padding-bottom: 5px;
    color: #2f435c;
}

.vs_footer_cnt h4:before {
    position: absolute;
    bottom: 0px;
    border-bottom: 2px solid #13b79a;
    content: "";
    left: 0px;
    width: 0%;
    right: 0px;
    transition: 0.4s all;
    margin: auto;
}

.vs_footer_cnt:hover h4:before {
    width: 100%;
}

.vs_footer {
    background: #fff;
}

.vs_ftr_email input[type="email"] {
    padding: 15px;
    width: 100%;
    border-radius: 100px;
    outline: none;
    border: none;
    position: relative;
}

.vs_relative {
    position: relative;
}

.vs_gst_box h5{
    background-color: #4ab497;
    width: fit-content;
    padding: 2px 20px;
    margin: auto;
    border-radius: 20px;
    margin-bottom: 10px;
    font-size: calc(0.5rem + 1.1vw);
    box-shadow: 0 0 10px #7a7a7a8f;
}

.vs_ftr_email button {
    background: none;
    border: none;
    outline: none;
    position: absolute;
    top: 3px;
    right: 0px;
}

.vs_ftr_email i {
    color: #fff;
    background: #13b79a;
    padding: 15px;
    border-radius: 100px;
}

.vs_ftr_email i:hover {
    background: #30445d;
}

.vs_bottom {
    background: #394d66;
    padding-top: 15px;
}

.vs_certified {
    display: flex;
    justify-content: center;
}

.vs_certified img {
    margin: 0px 3px;
    width: 65px;
}

.vs_btn_review {
    display: flex;
}

.vs_btn_review img {
    width: auto;
    margin: 0 6px 0px 0px;
}


/*contact page */


.vs_form input,
.vs_form textarea {
    width: 100%;
    padding: 15px;
    background: #fafafa;
    border: 1px solid #ced4da;
    outline: none;
}

.vs_address_field ul li {
    display: flex;
    gap: 15px;
    margin-bottom: 30px;
    align-items: center;
}

.vs_address_field .vs_icon_div i {
    font-size: 20px;
    height: 50px;
    width: 50px;
    background: #4bb79a;
    border-radius: 100px;
    color: #fff;
    /*margin-right: 20px;*/
    box-shadow: 0 5px 30px 0 rgb(214 215 216 / 57%);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.4s all;
}

.vs_address_field .vs_icon_div i:hover {
    background: #212529;
}

.vs_left_form_div {
    padding: 50px 0px;
}

.vs_contact_btn:hover {
    color: #4bb79a;
}

.vs_add_detail {
    padding: 50px 30px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
      url(../img/commercial_bg.jpg);
          background-size: cover;
          color: white;
}

.vs_address_field p {
    margin-bottom: 0px;
}
.vs_add_detail_box{
        background: #ffffff3b;
    text-align: center;
    padding: 20px 10px;
}
.vs_add_detail_box i{
    font-size:24px; 
}
.vs_add_detail_box a{
    font-size: 18px;
    color: #2196f3;
}
.vs_add_detail_box a:hover{
    color: #4bb79a;
}
.vs_add_detail_box p{
    padding-top: 10px;
}
.vs_add_detail_box h6{
        font-weight: 300;
    text-decoration: underline;
}

/*single blog page */


.vs_block_quote {
    position: relative;
    padding: 20px 20px;
    background: #f3f7fd;
}

.vs_block_quote::before {
    position: absolute;
    left: 0;
    top: 5%;
    content: "";
    height: 90%;
    width: 3px;
    background: #4bb79a;
}

.vs_block_quote h6 {
    margin: auto;
    font-style: italic;
    line-height: 34px;
}

.vs_socil_share a i {
    background: #13b79a;
    color: #fff;
    padding: 9px 11px;
    width: 34px;
    height: 34px;
    border-radius: 100px;
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    transition: 0.6s all;
}

.vs_socil_share a:hover i {
    background: #fff;
    color: #13b79a;
}

.vs_post_tag p a {
    /* border: 1px #4bb79a solid; */
    padding: 5px 6px;
    border-radius: 2px;
    font-size: 12px;
    background: #4bb79a;
    color: #ffffff;
    font-weight: 600;
}

.vs_all_cmnts img {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    margin-right: 15px;
}

.vs_user_cmnt {
    display: flex;
    border: 1px solid #ced4da;
    padding: 30px;
    position: relative;
    border-radius: 5px;
}

.vs_recent_post li {}


/*shop page */


.vs_product,
.vs_prdt_img img {

    transform: scale(1);
    transition: 0.4s all;
}

.vs_product:hover .vs_prdt_img img {
    transform: scale(1.1);
}

.vs_rating i {
    color: #ffb300;
}

.vs_sale_badge {
    right: 0;
    font-weight: 600;
    background: #4bb79a;
    padding: 2px 6px;
    border-radius: 5px;
}

.vs_prdt_img {
    background: #f3f7fd;
}

.vs_add_cart_btn {
    background: #2f435b;
    padding: 2px 6px;
    font-size: 14px;
    position: absolute;
    bottom: 8px;
    right: 0px;
    opacity: 0;
    transition: 0.5s all;
}

.vs_product:hover .vs_add_cart_btn {
    opacity: 1;
    right: 8px;
}

.vs_prdct_sorting .dropdown-menu.show {
    width: 220px;
    padding: 10px;
}


/*mobile_page*/

.vs_mobile_work .vs_service_icon img {
    width: 50px;
}

.vs_review_bg {
    box-shadow: 2px 2px 61px -12px rgb(0 0 0 / 30%);
    background: #fff;
    padding: 3rem 2rem;
    transition: all 0.35s;
}

.vs_review_bg:hover {
    transform: translateY(-30px);
    transition: all 0.35s;
}

.vs_review_bg i {
    color: #ffca08e0;
    transition: all 0.35s;
}

.vs_review_bg i:hover {
    color: #2f445c;
    transition: all 0.35s;
}

.vs_screen .owl-nav {
    display: none;
}

.vs_screen .owl-item {
    border: 2px solid #2f445c;
    padding: 10px;
    border-radius: 10px;
}

.vs_screen .owl-item img {
    height: 450px;
    width: auto;
}

.vs_slider_Features_section {
    background-color: #2f445c;
    color: white;
}


.vs_slider_Features_section img {
    width: 30px;
    height: 30px;
    filter: invert(1);
}

.vs_slider_Features_section .vs_svg_icon_featur:hover {
    transform: scale(1.3);
    transition: all 0.35s;
}

.vs_slider_Features_section .vs_svg_icon_featur {
    background: #9ea5ad;
    width: fit-content;
    padding: 20px;
    border-radius: 50%;
    margin: auto;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
    transition: all 0.35s;

}

.vs_slider_Features_section p {
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 25px;
}

.vs_slider_Features_section .owl-carousel .owl-nav button {
    background: none;
    color: white;
    border: none;
    font-size: 2rem;
    margin: 0.3rem;
}


/*about us page*/


/*
.vs_skills_section:before {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #2f435c;
    opacity: 0.8;
    top: 0;
    left: 0;
    content: '';
}*/

.vs_skill_cnt {
    position: relative;
    padding: 30px 15px;
}

.vs_skill_cnt:before,
.vs_skill_cnt:after {
    content: "";
    position: absolute;
    width: 0%;
    height: 0%;
    box-sizing: border-box;
    transition: 0.8s ease all;
}

.vs_skill_cnt:before {
    border-left: 3px solid transparent;
    border-bottom: 3px solid transparent;
    left: 0;
    bottom: 0;
}

.vs_skill_cnt:after {
    border-right: 3px solid transparent;
    border-top: 3px solid transparent;
    top: 0;
    right: 0;
}

.vs_skill_cnt:hover:before,
.vs_skill_cnt:hover:after {
    border-color: #13b79a;
    width: 100%;
    height: 100%;
}

.vs_skills_section {
    /* background-image: url("../img/skills_bg.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 9;
}

.vs_skill_cnt h3 {
    font-size: 40px;
    border-bottom: 2px solid;
    width: 45px;
    display: flex;
    margin: auto;
    margin-bottom: 20px;
    padding-bottom: 15px;
    text-align: center;
    justify-content: center;
}

h3.vs_achievement_data:after {
    content: "+";
    line-height: 48px;
}

.vs_bg_pro {
    background-image: url(../img/bg_pro.jpg);
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}

.vs_pro_list li {
    border-bottom: 1px ridge #2d4259;
}

.vs_pro_list li strong {
    padding-right: 20px;
}


/*.vs_abt_in_bg_1 {
    background: url('../img/abt-in-1.jpg')
}

.vs_abt_in_bg_2 {
    background: url('../img/abt-in-2.jpg')
}

.vs_abt_in_bg_3 {
    background: url('../img/abt-in-3.jpg')
}

.vs_abt_in_bg_4 {
    background: url('../img/abt-in-4.jpg')
}*/

.vs_abt_in_bg_1,
.vs_abt_in_bg_2,
.vs_abt_in_bg_3,
.vs_abt_in_bg_4 {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 100%;
    width: 100%;
    padding: 50px 30px;
    position: relative;
    z-index: 9;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}

.vs_abt_in_bg_1:before,
.vs_abt_in_bg_2:before,
.vs_abt_in_bg_3:before,
.vs_abt_in_bg_4:before {
    background: #dbdbdb;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
    content: "";
    opacity: 0.7;
    z-index: -1;
    border-radius: 10px;
}


.vs_abt_data {
    /*background-image: linear-gradient(92deg, #229191, #fffcfc00),
     url(../img/light-blue-triangle-right-2.webp);*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    background-color: #0a4a91;
    color: white;
    border-radius: 0px 0px 0px 100px;
}

.vs_abt_data .vs_pro_list li {
    border: none;
}

.vs_abt_data_btom {
    background: white;
    color: #0a4a91;
    text-align: center;
    padding-top: 7px;
    margin-top: 35px;
}
.vs_abt_in_count ul li i{
    font-size: 10px;
}

/*about page css e*/


/*product page css S*/

.vs_pro_heading{
    background-color: #2b3f55;
    width: fit-content;
    padding: 2px 5px;
    color: #fff;
    border-bottom-left-radius: 15px;
}
.vs_Product_slider.owl-carousel .owl-item {
    border: 1px solid #148777;
    padding: 15px;
    border-radius: 5px;
    display: flex;
}

.vs_Product_slider_details h4 {
    font-size: 17px;
    background: #2d4157;
    text-align: center;
    color: white;
    padding-block: 7px;
        height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.vs_Product_slider_details h5 {
    font-size: 16px;
}
.vs_Product_slider_details h6 {
    font-size: 14px;
}

.vs_Product_slider_details p {
    margin-bottom: 2px;
}

.vs_pro_grid {
    display: grid;
    grid-template-columns: 35% auto;
    gap: 3%;
    margin-bottom: 0;
}

.vs_Product_slider {
    position: relative;
}

.vs_Product_slider .owl-nav button {
    position: absolute;
    top: 50%;
    border: 1px #4bb79a solid;
    font-size: 24px;
    line-height: 1;
    border-radius: 5px;
    background: #ffffff;
    color: #2f435c;
    transition: 0.6s all;
}

.vs_Product_slider .owl-nav button.owl-next {
    right: 0;
}

.vs_Product_slider_details img {
    height: 250px;
    width: auto;
}

.vs_Product_slider.owl-carousel .owl-stage {
    display: flex;
}

.vs_Product_slider.owl-carousel .itme {
    width: 100%;
}

/*product page css E*/


.vs_facility {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    border: 2px solid #4bb79a70;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 9%);
    position: relative;
    z-index: 9;
    /*color: #fff;*/
    transition: 0.4s all;
}

.vs_facility:before {
    content: "";
    position: absolute;
    /*top: 0px;*/
    background: #2f435b;
    left: 0px;
    height: 0%;
    width: 100%;
    z-index: -1;
    transition: 0.6s all;
    bottom: 0px;
    border-radius: 9px;
}

.vs_facility:hover {
    color: #fff;
}

.vs_facility:hover:before {
    height: 100%;
    top: 0px;
}


/*single service page css e*/


/*faq*/

.vs_faq {
    border: none !important;
}

.vs_faq .vs_accordion {
    background-color: #f3f7fd;
    color: #2f435b;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.8s;
    position: relative;
    border-bottom: 1px #2f435b47 solid;

}

.vs_faq .active,
.vs_faq .vs_accordion:hover {
    background-color: #4bb79a3d;
}

.vs_faq .vs_panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.8s ease-out;
}

.vs_faq .vs_panel p {
    padding-top: 7px;
}

.vs_faq .vs_accordion:after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(-15%, -50%);
    font-size: 18px;
    font: normal normal normal 14px/1 FontAwesome;
    background-image: none;
}

.vs_faq .vs_accordion.active:after {
    content: "";
}


/*product_range S*/


.vs_pro_table_page{
    overflow-y: hidden;
    height: auto;
}
.vs_pro_table_page tbody tr{
    border-width: 1px 0;
    border-color: black;
}


.vs_com_grid{
        align-items: center;
    display: grid;
    grid-template-columns: 40% auto;
    gap: 10%;
   /* background: #13b79a;*/
        padding: 10px 10px;
    margin-bottom: 15px; 
    color: white;
    word-break: break-all;

}
.vs_com_grid:nth-child(even){
     background: #13b79a;
}
.vs_com_grid:nth-child(odd){
     background: #394d66;
}
.vs_com_grid h5{
    margin-bottom: 0px;
}

.vs_sitemep_box{
    background: #009688;
    padding: 20px;
    text-align: center;
    font-size: 18px;
    width: 100%;
    transition: all 0.5s;
}
.vs_sitemep_box:hover{
    background:  #2f445c;
}
.vs_sitemep_box:hover h5{
    background: #009688;
}
.vs_sitemep_box a{
    color: white;
    font-size: 18px;
}
.vs_sitemep_box h5{
    background: #2f445c;
    padding: 10px;
    position: relative;
   
}
.vs_sitemep_box .vs_line_before{
     margin-bottom: 50px;
}
.vs_sitemep_box .vs_line_before:before{
    content: "";
    position: absolute;
    width: 3px;
    height: 50px;
    background: white;
    top: 100%;
    left: 50%;

}





/*valve S*/


.vs_valve_slider .owl-nav{
    display: none;
}
.vs_valve_list a {
  background-color: #dddddd !important;
     padding: 5px 10px;
    font-size: 15px;
  position: relative;
  color: #000 !important;
  transition: all 0.5s;


}
.vs_valve_list a:hover{
        background-color: #0055ab !important;
    color: #fff !important;
}
.vs_valve_list a.nav-link{
    border-radius: 0;
}

.vs_valve_list a.active {
  background-color: #2f445c !important;
  color: #fff !important;
}
.vs_valve_box img{
    height: 250px;
    object-fit: contain;
}
.vs_valve_box ul{
    display: grid;
    grid-template-columns: 23% 4% 70%;
    gap: 5px;

}
.vs_valve_box ul h5{
    font-weight: 600;
}
/*valve E*/



/*gallery S*/

.vs_gallery_box{
         box-shadow: 1px 1px 5px 1px rgb(0 0 0 / 10%);
    border-radius: 5px;
    overflow: hidden;
    padding: 10px;
    transition: all 0.5s;
    width: 100%;
    
}
.vs_gallery_box img{
  height: 240px;
  object-fit: contain;
  width: 100%;
  transition: all 0.5s;

}
.vs_gallery_box:hover img{
      transform: scale(1.1);
}

/*gallery E*/